div#sitefooter {
    width:100%;
    background-color: var(--EJA-color-sitefooter-background);
}

div#sitefooter a {
    color: inherit;
    text-decoration: none;
}

div#sitefooterAS {
    width:100%;
    background-color: var(--EJA-site-color-main);
}

div#sitefooterAS a {
    color: inherit;
    text-decoration: none;
}

div#sitefootergrid {
	width: var(--EJA-width);
	margin: auto;
/*    padding-top: var(--EJA-pagefooter-infoboard-grid-padding-top);*/
    display: grid;
    grid-gap: var(--EJA-sitefooter-gap);
    grid-template-columns: var(--EJA-sitefooter-columns);
    grid-template-rows: var(--EJA-sitefooter-rows);
    grid-template-areas: var(--EJA-sitefooter-grid-template-areas);
}
div#sitefooterlinkbox1 {
    width: var(--EJA-sitefooter-grid-box3-width);
    border-bottom: var(--EJA-sitefooter-linkbox1-border-bottom);
}

div#sitefooterlinkbox2 {
    padding-top: var(--EJA-sitefooterlink-padding-top);
    width: var(--EJA-sitefooter-grid-box3-width);
}

div.sf1 {
    width: var(--EJA-sitefooter-grid-box1-width);
    height: var(--EJA-sitefooter-grid-box-height);
    grid-area: sf1;
	display: flex;
    align-items: center;
	font-family: AgfaRotisSemiSerif;
	font-size: var(--EJA-sitefooter-font1-size);
    font-weight: normal;
}

div.sf2 {
    width: var(--EJA-sitefooter-grid-box2-width);
    height: var(--EJA-sitefooter-grid-box-height);
    grid-area: sf2;
	display: flex;
    align-items: center;
	font-family: 'PT Sans Narrow', sans-serif;
	font-size: var(--EJA-sitefooter-font2-size);
    font-weight: normal;
}

div.sf3 {
    width: var(--EJA-sitefooter-grid-box3-width);
    height: var(--EJA-sitefooter-grid-box-height);
    grid-area: sf3;
	display: flex;
    align-items: center;
	font-family: 'PT Sans Narrow', sans-serif;
	font-size: var(--EJA-sitefooter-font2-size);
    font-weight: normal;
}

img#sitefooterejaimg {
    width: var(--EJA-sitefooter-ejaimg-size);
    height: var(--EJA-sitefooter-ejaimg-size);
    padding-left: var(--EJA-sitefooter-ejaimg-padding-left);
    padding-right: var(--EJA-sitefooter-ejaimg-padding-right);
}

div.sitefooterlink {
    width: var(--EJA-sitefooter-grid-box3-width);
    border-bottom: 1px var(--EJA-color-main-dark) solid;
    padding-top: var(--EJA-sitefooterlink-padding);
    padding-bottom: var(--EJA-sitefooterlink-padding);
}

div.sitefooterlink2 {
    width: var(--EJA-sitefooter-grid-box3-width);
    padding-top: var(--EJA-sitefooterlink-padding);
    padding-bottom: var(--EJA-sitefooterlink-padding);
}

div#sitefooterbottombar {
    background-color: var(--EJA-color-main);
    width:100%;
    height: var(--EJA-sitefooter-bottom-bar-height);
    border-bottom: var(--EJA-sitefooter-bottom-bar-trauerrandheight) var(--EJA-color-main-dark) solid;
}

div#sitefooterbottombarcontent {
	width: var(--EJA-width);
	margin: auto;
    display: flex;
    justify-content: flex-start;
	font-family: 'PT Sans Narrow', sans-serif;
	font-size: var(--EJA-sitefooter-bottombar-font-size);
}

div#sitefooterbottombarcontenttext1 {
    padding-top:var(--EJA-sitefooter-bottom-bar-text-padding-top);
    padding-left:var(--EJA-sitefooter-bottom-bar-text-padding-left1);
}

div#sitefooterbottombarcontenttext2 {
    padding-top:var(--EJA-sitefooter-bottom-bar-text-padding-top);
    padding-left:var(--EJA-sitefooter-bottom-bar-text-padding-left2);
}

img#talenteimg2 {
    height: var(--EJA-talente-height);
    padding-top: var(--EJA-sitefooter-talente-padding-top);
    padding-left: var(--EJA-sitefooter-talente-padding-left);
}
